FASTTRAK-MIB
70 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7933 | Nodepromise | |||
| 1.3.6.1.4.1.7933.1 | NodetrpUnknown | Unknown - possibly new driver error code | ||
| 1.3.6.1.4.1.7933.2 | Nodefasttrak | |||
| 1.3.6.1.4.1.7933.2 | NodetrpEccError | ECC Error on Disk <name> LBA <lba> | ||
| 1.3.6.1.4.1.7933.2.1 | ScalarfasttrakManufacturer | read-only | mandatory | The name of the product's manufacturer. For instance, Promise Technology Inc. |
| 1.3.6.1.4.1.7933.2.2 | ScalarfasttrakModelNumber | read-only | mandatory | The name of the fasttrak's model. For instance, FastTrak100 |
| 1.3.6.1.4.1.7933.2.3 | ScalarfasttrakVerify | read-only | mandatory | A code that provides a level of verification that the component is still installed and working |
| 1.3.6.1.4.1.7933.2.4 | TablefasttrakArrayTable | not-accessible | mandatory | A table containing RAID Arrays Information. |
| 1.3.6.1.4.1.7933.2.4.1 | RowfasttrakArrayEntry | read-only | mandatory | Individual Array Entry |
| 1.3.6.1.4.1.7933.2.4.1.1 | ColumnarrayId | read-only | mandatory | Unique Identifier for Array |
| 1.3.6.1.4.1.7933.2.4.1.2 | ColumnarrayName | read-only | mandatory | Description string for Array |
| 1.3.6.1.4.1.7933.2.4.1.3 | ColumnarrayRaidMode | read-only | mandatory | RAID Mode, eg. stripe mirror etc |
| 1.3.6.1.4.1.7933.2.4.1.4 | ColumnarrayActivityStatus | read-only | mandatory | Activity status, eg. idle, under maintenance etc. |
| 1.3.6.1.4.1.7933.2.4.1.5 | ColumnarrayFunctionalStatus | read-only | mandatory | Functional status, under maintenance, performance is degraded |
| 1.3.6.1.4.1.7933.2.4.1.6 | ColumnarrayArraySize | read-only | mandatory | Size of Array, in MB |
| 1.3.6.1.4.1.7933.2.4.1.7 | ColumnarrayStripeBlockSize | read-only | mandatory | Stripe Block Size for striping and parity striping in KB |
| 1.3.6.1.4.1.7933.2.4.1.8 | ColumnarrayPercentDone | read-only | mandatory | Percent completed for rebuild or synchronize |
| 1.3.6.1.4.1.7933.2.5 | TablefasttrakDiskTable | not-accessible | mandatory | A table containing one entry for every disk attached to the FastTrak Controller |
| 1.3.6.1.4.1.7933.2.5.1 | RowfasttrakDiskEntry | read-only | mandatory | A conceptual row of the fasttrakDiskTable |
| 1.3.6.1.4.1.7933.2.5.1.1 | ColumndiskId | read-only | mandatory | ID of disk, 0=pri mas, thru 3=sec slave |
| 1.3.6.1.4.1.7933.2.5.1.2 | ColumndiskChannel | read-only | mandatory | Channel Number 0=pri, 1=sec |
| 1.3.6.1.4.1.7933.2.5.1.3 | ColumndiskMasSlaveId | read-only | mandatory | ID of disk, 0=mas, 1=slave |
| 1.3.6.1.4.1.7933.2.5.1.4 | ColumndiskName | read-only | mandatory | Disk Model, Identify information from Disk |
| 1.3.6.1.4.1.7933.2.5.1.5 | ColumndiskSMARTStatus | read-only | mandatory | Disk S.M.A.R.T Status (Self Monitoring Status) |
| 1.3.6.1.4.1.7933.2.5.1.6 | ColumndiskSize | read-only | mandatory | Disk Size, in MB |
| 1.3.6.1.4.1.7933.2.5.1.7 | ColumndiskAssigned | read-only | mandatory | Whether or not disk is assigned to an RAID Array |
| 1.3.6.1.4.1.7933.2.5.1.8 | ColumndiskTiming | read-only | mandatory | DMA or UDMA mode of Disk |
| 1.3.6.1.4.1.7933.2.5.1.9 | ColumndiskMaintenance | read-only | mandatory | Whether Disk is idle or under maintenance activity |
| 1.3.6.1.4.1.7933.2.5.1.10 | ColumndiskFunctional | read-only | mandatory | Functional Status of Disk |
| 1.3.6.1.4.1.7933.2.5.1.11 | ColumndiskArrayID | read-only | mandatory | Array disk is associated with |
| 1.3.6.1.4.1.7933.2.5.1.12 | ColumndiskControllerID | read-only | mandatory | Associates the physical controller with the disk |
| 1.3.6.1.4.1.7933.2.6 | TablefasttrakControllerTable | not-accessible | mandatory | A table containing one entry for each FastTrak Controller |
| 1.3.6.1.4.1.7933.2.6.1 | RowfasttrakControllerEntry | read-only | mandatory | A conceptual row of the FastTrak controller |
| 1.3.6.1.4.1.7933.2.6.1.1 | ColumncontrollerID | read-only | mandatory | ID of the controller in the system |
| 1.3.6.1.4.1.7933.2.6.1.2 | ColumncontrollerIRQ | read-only | mandatory | IRQ assigned to this specific controller |
| 1.3.6.1.4.1.7933.2.6.1.3 | ColumncontrollerPCIBus | read-only | mandatory | PCI Bus assigned to this controller |
| 1.3.6.1.4.1.7933.2.6.1.4 | ColumncontrollerPCIDev | read-only | mandatory | PCI Dev assigned to this controller |
| 1.3.6.1.4.1.7933.2.6.1.5 | ColumncontrollerPCIFunc | read-only | mandatory | PCI Func assigned to this controller |
| 1.3.6.1.4.1.7933.2.6.1.6 | ColumncontrollerBIOSAddress | read-only | mandatory | The BIOS ROM Start address for this specific controller |
| 1.3.6.1.4.1.7933.2.6.1.7 | ColumncontrollerBaseAddress | read-only | mandatory | The controller base address |
| 1.3.6.1.4.1.7933.2.12 | Nodetraps | |||
| 1.3.6.1.4.1.7933.2.12.1 | ScalartrapType | read-only | mandatory | Value which indicate the nature of the event causing the Trap |
| 1.3.6.1.4.1.7933.2.12.2 | ScalartrapArrayId | read-only | mandatory | Array ID of event source, if relevant, if not -1 |
| 1.3.6.1.4.1.7933.2.12.3 | ScalartrapDiskId | read-only | mandatory | Disk ID of event source, if relevant, if not -1 |
| 1.3.6.1.4.1.7933.2.12.4 | ScalartrapDescription | read-only | mandatory | Description of Error, with parameters smart-error(1) is the SMART disk error event. ecc-error(2) is the disk ECC Error error event. disk-down(3) is the disk of… |
| 1.3.6.1.4.1.7933.2.15 | ScalarfasttrakDriverVersion | read-only | mandatory | Is the driver version currently installed in the system |
| 1.3.6.1.4.1.7933.3 | NodetrpDiskDown | Disk Down <disk_name> | ||
| 1.3.6.1.4.1.7933.4 | NodetrpDiskOffline | Disk Offline <disk_name> | ||
| 1.3.6.1.4.1.7933.5 | NodetrpDiskPlugin | Disk Plugin <disk_name> | ||
| 1.3.6.1.4.1.7933.6 | NodetrpAryBadSector | Array <num> had BadSector at LBA <lba> | ||
| 1.3.6.1.4.1.7933.7 | NodetrpRebuildStart | Rebuild Started Array <array> disk <disk> | ||
| 1.3.6.1.4.1.7933.8 | NodetrpSyncStart | Synchronization Started, Array <array> | ||
| 1.3.6.1.4.1.7933.9 | NodetrpRetryDisk | Retry Disk Task, disk <disk> lba <lba> | ||
| 1.3.6.1.4.1.7933.10 | NodetrpArrayOffline | Array Offline <array> | ||
| 1.3.6.1.4.1.7933.11 | NodetrpArrayCritical | Array Critical <array> | ||
| 1.3.6.1.4.1.7933.12 | NodetrpArrayRebuildComplete | Rebuild Completed, Array <array>, disk <disk> | ||
| 1.3.6.1.4.1.7933.13 | NodetrpArraySyncComplete | Sync Completed, array <array> | ||
| 1.3.6.1.4.1.7933.14 | NodetrpMediaError | Array <array>, disk <disk> has Media Error at LBA <lba>, cmd=<cmd>, status=<status> | ||
| 1.3.6.1.4.1.7933.15 | NodetrpReserveSectorError | Reserved Sector Error, Disk <disk> lba <lba> | ||
| 1.3.6.1.4.1.7933.16 | NodetrpRebuildAborted | Rebuild Aborted, Array <array>, disk <disk>, percent <percent> | ||
| 1.3.6.1.4.1.7933.17 | NodetrpSyncAborted | Synchronization Aborted, array <array>, percent <percent> | ||
| 1.3.6.1.4.1.7933.18 | NodetrpECCFixFail | ECC Fix Failed | ||
| 1.3.6.1.4.1.7933.19 | NodetrpSyncCompError | Sync Compare Error, Array <array>, LBA= <lba> | ||
| 1.3.6.1.4.1.7933.20 | NodetrpSwapBoxPowerDown | Swap Box Power Down, channel <ch>, msl <msl> | ||
| 1.3.6.1.4.1.7933.21 | NodetrpSwapBoxPowerUp | Swap Box Power Up, channel <ch>, msl <msl> | ||
| 1.3.6.1.4.1.7933.22 | NodetrpSwapBoxBadSwap | Swap Box, Bad Swap, channel <ch>, msl <msl> | ||
| 1.3.6.1.4.1.7933.23 | NodetrpSwapBoxOverTemp | Swap Box, Over Temp, channel <ch>, msl <msl>, Temp <fahr>, C <cent> | ||
| 1.3.6.1.4.1.7933.24 | NodetrpSwapBoxFanStopped | Swap Box Fan Stop, channel <ch>, msl <msl>, RPM= <rpm> | ||
| 1.3.6.1.4.1.7933.25 | NodetrpSwapBox12VOutOfRange | Swap Box, 12V Out of Range, channel <ch>, msl <msl>, 12V=<volts> | ||
| 1.3.6.1.4.1.7933.26 | NodetrpSwapBox5VOutOfRange | Swap Box, 5V Out of Range, channel <ch>, msl <msl>, 5V=<volts> |